---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T20:51:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8c185c45-6c79-4be2-89d5-b7143d059e57"
documentDescribes:
- "SPDXRef-Project-Unmanaged-graphiti-website-00663d885beed03c24b5a4c59e731800060c16dc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-graphiti-website-00663d885beed03c24b5a4c59e731800060c16dc"
  copyrightText: "Copyright (c) 2005, 2010 SAP AG.\nCopyright (c) 2009 Eclipse Foundation\
    \ and others\nCopyright (c) 2010 SAP AG, Made\nCopyright 2010 SAP AG, Made"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "graphiti-website"
  summary: "NONE"
  versionInfo: "00663d885beed03c24b5a4c59e731800060c16dc"
